# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# LOCALIZATION NOTE (shortSeconds): Semi-colon list of plural
# forms. See: http://developer.mozilla.org/en/docs/Localization_and_Plurals
# s is the short form for seconds
shortSeconds=s

# LOCALIZATION NOTE (shortMinutes): Semi-colon list of plural
# forms. See: http://developer.mozilla.org/en/docs/Localization_and_Plurals
# m is the short form for minutes
shortMinutes=m

# LOCALIZATION NOTE (shortHours): Semi-colon list of plural
# forms. See: http://developer.mozilla.org/en/docs/Localization_and_Plurals
# h is the short form for hours
shortHours=h

# LOCALIZATION NOTE (shortDays): Semi-colon list of plural
# forms. See: http://developer.mozilla.org/en/docs/Localization_and_Plurals
# d is the short form for days
shortDays=d

downloadErrorAlertTitle=Ralat Memuat Turun
downloadErrorGeneric=Muat turun ini tidak boleh disimpan kerana ralat yang tidak diketahui.\n\nSila cuba lagi.

# LOCALIZATION NOTE: we don't have proper plural support in the CPP code; bug 463102
quitCancelDownloadsAlertTitle=Batalkan Semua Muat turun?
quitCancelDownloadsAlertMsg=Jika anda keluar sekarang, 1 muaturun akan dibatalkan. Adakah anda pasti untuk keluar?
quitCancelDownloadsAlertMsgMultiple=Jika anda keluar sekarang, %S muaturun akan dibatalkan. Adakah anda pasti untuk keluar?
quitCancelDownloadsAlertMsgMac=Jika anda keluar sekarang, 1 muaturun akan dibatalkan. Adakah anda pasti yang anda ingin keluar?
quitCancelDownloadsAlertMsgMacMultiple=Jika anda keluar sekarang, %S muaturun akan dibatalkan. Adakah anda ingin keluar?
offlineCancelDownloadsAlertTitle=Batalkan Semua Muat turun?
offlineCancelDownloadsAlertMsg=Jika anda keluar talian sekarang, 1 muaturunakan dibatalkan. Adakah anda ingin keluar talian sekarang?
offlineCancelDownloadsAlertMsgMultiple=Jika anda keluar talian sekarang, %S muaturun akan dibatalkan. Adakah anda ingin keluar talian sekarang?
leavePrivateBrowsingCancelDownloadsAlertTitle=Batalkan Semua Muat turun?
leavePrivateBrowsingWindowsCancelDownloadsAlertMsg2=Jika anda tutup semua tetingkap Pelayaran Peribadi sekarang, 1 muat turun akan dibatalkan. Anda pasti untuk meninggalkan Pelayaran Peribadi?
leavePrivateBrowsingWindowsCancelDownloadsAlertMsgMultiple2=Jika anda tutup semua tetingkap Pelayaran Peribadi sekarang, %S muat turun akan dibatalkan. Anda pasti untuk meninggalkan Pelayaran Peribadi?
cancelDownloadsOKText=Batal 1 Muaturun
cancelDownloadsOKTextMultiple=Batal %S Muaturun
dontQuitButtonWin=Jangan Keluar
dontQuitButtonMac=Jangan Keluar
dontGoOfflineButton=Kekal Dalam Talian
dontLeavePrivateBrowsingButton2=Teruskan guna Pelayaran Peribadi

# LOCALIZATION NOTE (infiniteRate):
# If download speed is a JavaScript Infinity value, this phrase is used
infiniteRate=Sangat laju

# LOCALIZATION NOTE (statusFormat3): — is the "em dash" (long dash)
# %1$S transfer progress; %2$S rate number; %3$S rate unit; %4$S time left
# example: 4 minutes left — 1.1 of 11.1 GB (2.2 MB/sec)
statusFormat3=%4$S — %1$S (%2$S %3$S/saat)

# LOCALIZATION NOTE (statusFormatInfiniteRate): — is the "em dash" (long dash)
# %1$S transfer progress; %2$S substitute phrase for Infinity speed; %3$S time left
# example: 4 minutes left — 1.1 of 11.1 GB (Really fast)
statusFormatInfiniteRate=%3$S — %1$S (%2$S)

# LOCALIZATION NOTE (statusFormatNoRate): — is the "em dash" (long dash)
# %1$S transfer progress; %2$S time left
# example: 4 minutes left — 1.1 of 11.1 GB
statusFormatNoRate=%2$S — %1$S

bytes=bait
kilobyte=KB
megabyte=MB
gigabyte=GB

# LOCALIZATION NOTE (transferSameUnits2):
# %1$S progress number; %2$S total number; %3$S total unit
# example: 1.1 of 333 MB
transferSameUnits2=%1$S dari %2$S %3$S
# LOCALIZATION NOTE (transferDiffUnits2):
# %1$S progress number; %2$S progress unit; %3$S total number; %4$S total unit
# example: 11.1 MB of 3.3 GB
transferDiffUnits2=%1$S %2$S dari %3$S %4$S
# LOCALIZATION NOTE (transferNoTotal2):
# %1$S progress number; %2$S unit
# example: 111 KB
transferNoTotal2=%1$S %2$S

# LOCALIZATION NOTE (timePair3): %1$S time number; %2$S time unit
# example: 1m; 11h
timePair3=%1$S%2$S
# LOCALIZATION NOTE (timeLeftSingle3): %1$S time left
# example: 1m left; 11h left
timeLeftSingle3=%1$S lagi
# LOCALIZATION NOTE (timeLeftDouble3): %1$S time left; %2$S time left sub units
# example: 11h 2m left; 1d 22h left
timeLeftDouble3=%1$S %2$S lagi
timeFewSeconds2=Lagi beberapa saat
timeUnknown2=Tempoh masa tidak diketahui

# LOCALIZATION NOTE (doneScheme2): #1 URI scheme like data: jar: about:
doneScheme2=%1$S sumber
# LOCALIZATION NOTE (doneFileScheme): Special case of doneScheme for file:
# This is used as an eTLD replacement for local files, so make it lower case
doneFileScheme=fail tempatan

# LOCALIZATION NOTE (yesterday): Displayed time for files finished yesterday
yesterday=Semalam

fileExecutableSecurityWarning=“%S” adalah fail boleh laku. Fail boleh laku mungkin mengandungi virus atau kod berbahaya lain yang boleh membahayakan komputer anda. Berhati-hati apabila membuka fail ini. Adakah anda pasti mahu melancarkan “%S”?
fileExecutableSecurityWarningTitle=Buka Fail Boleh Laku?

# Desktop folder name for downloaded files
downloadsFolder=Muat turun

# LOCALIZATION NOTE (downloadErrorBlockedBy): %S is the name of the blocking
# extension.
downloadErrorBlockedBy=The download cannot be saved because it is blocked by %S.
# LOCALIZATION NOTE (downloadErrorExtension): used when the blocking extension
# name is unavailable.
downloadErrorExtension=The download cannot be saved because it is blocked by an extension.
